body
{
  font-family:  Arial;
  font-size: 9pt;
  margin: 0px;
  background-color: #FFFFFF;
  color: black
}

.tab {
  border:1px solid #C85332; 
  font-size: 9pt; 
  padding: 5px 0px;
  text-align: center
}

th {
  border:1px solid #EAECEB; 
  background-color: #FAF2EF;
  font-size: 9pt;
  padding: 10px 5px;

}

.lang {
 background-color: white;
 font-size: 10pt;
 font-weight: bold;
 text-indent: 0px;
 text-align: center;
 margin: 3px
}

.menu {
 font-size: 10pt;
 text-indent: 0px;
 text-align: center;
 margin: 3px;
 color: white
}

.news {
 color: white; 
 background-color: #C85332;
 font-size: 9pt;
 font-weight: bold;
 padding: 1px 3px
}

.spec {
 border:1px solid #C85332; padding: 5px; background-color: #FAF2EF;
 font-size: 9pt;
 text-indent: 0px;
 text-align: left
}


td.footer {
 font-size: 9pt;
 font-weight: bold;
 text-indent: 5px
}

p   {
  font-size: 9pt;
  text-indent: 0px;
  text-align: left;
  margin: 5px
}

p.bold   {
  font-size: 11pt;
  text-indent: 0px;
  font-weight: bold;
  margin: 5px 0px
}

p.tel   {
  font-size: 18pt;
  text-indent: 0px;
  text-align: right;
  font-weight: bold;
  margin: 10px 0px
}

p.menu   {
  font-size: 9pt;
  text-indent: 0px;
  text-align: left;
  color: white;
  margin-left:5px; margin-right:0px; margin-top:5px; margin-bottom:4px
}

p.center   {
  font-size: 9pt;
  text-indent: 0px;
  text-align: center;
  margin: 4px 0px
}

p.right   {
  text-indent: 0px;
  text-align: right;
  margin: 0px 5px
}

h1 {
 font-size: 10pt;
 color: black;
 font-weight: bold;
 text-align: left;
 text-indent: 10px;
 margin: 10px
}

h2 {
 font-size: 12pt;
 color: #B94E22;
 font-weight: bold;
 text-align: center;
 text-indent: 0px;
 margin: 5px
}

h3 {
 font-size: 11pt;
 font-weight: bold;
 text-align: left;
 text-indent: 0px;
 margin: 15px 0px
}

h4 {
 font-size: 11pt;
 font-weight: bold;
 text-align: left;
 text-indent: 10px;
 margin: 10px
}

h5 {
 font-size: 10pt;
 color: #B94E22;
 font-weight: bold;
 text-align: left;
 text-indent: 0px;
 white-space: nowrap;
 margin-left: 0px; margin-right: 0px; margin-top: 5px; margin-bottom: 15px
}


A:link {COLOR: #707070; TEXT-DECORATION: underline}
A:visited {COLOR: #707070; TEXT-DECORATION: underline}
A:hover {COLOR: #B94E22; TEXT-DECORATION: none}

a:link.menu {COLOR: white; TEXT-DECORATION: none}
a:visited.menu {COLOR: white; TEXT-DECORATION: none}
a:hover.menu {COLOR: white; TEXT-DECORATION: none}

a:link.red {COLOR: #B94E22;  font-size: 10pt; TEXT-DECORATION: none}
a:visited.red {COLOR: #B94E22;  font-size: 10pt; TEXT-DECORATION: none}
a:hover.red {COLOR: #B94E22;  font-size: 10pt; TEXT-DECORATION: underline}

a:link.cat {COLOR: #B94E22; TEXT-DECORATION: none}
a:visited.cat {COLOR: #B94E22;  TEXT-DECORATION: none}
a:hover.cat {COLOR: #B94E22;  TEXT-DECORATION: underline}


ul {
 list-style-type: square;
 color: #707070;
 margin-left: 0px; margin-right: 7px; margin-top: 0px; margin-bottom: 12px
}

ul.black {
 list-style-type: square;
 color: black;
 text-align: left;
 margin-left: 20px; margin-right: 7px; margin-top: 0px; margin-bottom: 15px
}

ul.cat {
  color: #B94E22;
  font-weight: bold;
  margin-left: 40px; margin-right: 5px; margin-top: -5px; margin-bottom: 20px
}

ol {
 text-indent: 24px;
 margin-left: 24px; margin-right: 7px; margin-top: 2px; margin-bottom: 24px
}

li {
 font-size: 10pt;
 text-indent: 0px;
 margin: 3px 15px
}


hr  {
 text-align: left;
 color: #C85332;
 margin: 0 5; 
 height: 2
}

hr.bottom  {
 text-align: left;
 color: #C85332;
 margin-bottom: 0; margin-left: 5
}

.gallery {
 padding: 30px; 
 background-image: url('../images/fon.gif');
 background-repeat: no-repeat; background-position: top center;
 width: 240px;
 height: 200px;
 float: left; 
 text-align: center
}

.web p {
text-align:justify;
font-size:9pt;
margin:5px;
text-indent:0;
color:#000000;
}

.web li {
text-align:justify;
font-size:9pt;
margin-bottom:3px;
color:#000000;
list-style-type:disc;
}

.web ul {
padding-left:20px;
margin-top:10px;
}

.web h2 {
text-align:left;
font-size:15px;
color:#B94E22;
margin-top:10px;
margin-bottom:10px;
}

.web h3 {
color:#B94E22;
text-align:left;
font-size:13px;
margin-top:10px;
margin-bottom:10px;
text-indent:5px;
}

